body {font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;}

a:link {color: blue; text-decoration:none;}
a:visited {color: blue; text-decoration:none;}
a:hover{color: gray; text-decoration:none;}
a:active{color: gray; text-decoration:none;}

#player-table
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	width: 800px;
	text-align: left;
	border-collapse: collapse;
}
#player-table th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #FFFFF;
	border-top: 4px solid #FFFFFF;
	border-bottom: 1px solid #fff;
	color: #039;
}
#player-table td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#player-table tr:hover td
{
	background: #d0dafd;
	color: #339;
}

#zebra
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
/*	margin: 45px;*/
	width: 800px;
	text-align: left;
	border-collapse: collapse;
}
#zebra th
{
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
	color: #039;
}
#zebra td
{
	padding: 8px;
	color: #669;
}
#zebra .even
{
	background: #d0dafd;
}
#zebra .odd
{
	background: #e8edff; 
}

#tableHead
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	width: 800px;
	text-align: left;
	border-collapse: collapse;	
}
#tableHead th
{
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
	color: #039;
}
#blanket {
background-color:#111;
opacity: 0.65;
filter:alpha(opacity=65);
position:fixed;
z-index: 1001;
top:0px;
left:0px;
width:100%;
}

div.windowframethinger{
position:fixed;
top:10px;
left:25%;
}